<!DOCTYPE html>
<html >

<head>

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Depósitos del Público</title>
  <meta name="description" content="Depósitos del Público">
  <meta name="generator" content="bookdown 0.7 and GitBook 2.6.7">

  <meta property="og:title" content="Depósitos del Público" />
  <meta property="og:type" content="book" />
  
  
  
  

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Depósitos del Público" />
  
  
  

<meta name="author" content="Deybi Morales León">



  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  
  

<link rel="next" href="consolidados.html">
<script src="libs/jquery-2.2.3/jquery.min.js"></script>
<link href="libs/gitbook-2.6.7/css/style.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-bookdown.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-highlight.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-search.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-fontsettings.css" rel="stylesheet" />







<script src="libs/htmlwidgets-1.2/htmlwidgets.js"></script>
<script src="libs/plotly-binding-4.7.1/plotly.js"></script>
<script src="libs/typedarray-0.1/typedarray.min.js"></script>
<link href="libs/crosstalk-1.0.0/css/crosstalk.css" rel="stylesheet" />
<script src="libs/crosstalk-1.0.0/js/crosstalk.min.js"></script>
<link href="libs/plotlyjs-1.29.2/plotly-htmlwidgets.css" rel="stylesheet" />
<script src="libs/plotlyjs-1.29.2/plotly-latest.min.js"></script>



</head>

<body>



  <div class="book without-animation with-summary font-size-2 font-family-1" data-basepath=".">

    <div class="book-summary">
      <nav role="navigation">

<ul class="summary">
<li class="chapter" data-level="" data-path="index.html"><a href="index.html"><i class="fa fa-check"></i>Resumen</a></li>
<li class="chapter" data-level="1" data-path="consolidados.html"><a href="consolidados.html"><i class="fa fa-check"></i><b>1</b> Consolidados</a><ul>
<li class="chapter" data-level="1.1" data-path="consolidados.html"><a href="consolidados.html#sistema"><i class="fa fa-check"></i><b>1.1</b> Sistema</a><ul>
<li class="chapter" data-level="1.1.1" data-path="consolidados.html"><a href="consolidados.html#banpro"><i class="fa fa-check"></i><b>1.1.1</b> Banpro</a></li>
<li class="chapter" data-level="1.1.2" data-path="consolidados.html"><a href="consolidados.html#lafise"><i class="fa fa-check"></i><b>1.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="1.1.3" data-path="consolidados.html"><a href="consolidados.html#bac"><i class="fa fa-check"></i><b>1.1.3</b> BAC</a></li>
<li class="chapter" data-level="1.1.4" data-path="consolidados.html"><a href="consolidados.html#bdf"><i class="fa fa-check"></i><b>1.1.4</b> BDF</a></li>
<li class="chapter" data-level="1.1.5" data-path="consolidados.html"><a href="consolidados.html#ficohsa"><i class="fa fa-check"></i><b>1.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="1.1.6" data-path="consolidados.html"><a href="consolidados.html#avanz"><i class="fa fa-check"></i><b>1.1.6</b> Avanz</a></li>
<li class="chapter" data-level="1.1.7" data-path="consolidados.html"><a href="consolidados.html#bancorp"><i class="fa fa-check"></i><b>1.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="1.2" data-path="consolidados.html"><a href="consolidados.html#depositos-del-publico"><i class="fa fa-check"></i><b>1.2</b> Depósitos del Público</a></li>
<li class="chapter" data-level="1.3" data-path="consolidados.html"><a href="consolidados.html#variaciones-diarias"><i class="fa fa-check"></i><b>1.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="1.4" data-path="consolidados.html"><a href="consolidados.html#crecimientos-diarios"><i class="fa fa-check"></i><b>1.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="1.5" data-path="consolidados.html"><a href="consolidados.html#variaciones-respecto-a-diciembre-2017"><i class="fa fa-check"></i><b>1.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="1.6" data-path="consolidados.html"><a href="consolidados.html#crecimientos-respecto-a-diciembre-2017"><i class="fa fa-check"></i><b>1.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="1.7" data-path="consolidados.html"><a href="consolidados.html#variaciones-respecto-a-abril-2018"><i class="fa fa-check"></i><b>1.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="1.8" data-path="consolidados.html"><a href="consolidados.html#crecimientos-respecto-a-abril-2018"><i class="fa fa-check"></i><b>1.8</b> Crecimientos respecto a abril 2018</a></li>
</ul></li>
<li class="chapter" data-level="2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html"><i class="fa fa-check"></i><b>2</b> Córdobas (millones de dólares)</a><ul>
<li class="chapter" data-level="2.1" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#sistema-1"><i class="fa fa-check"></i><b>2.1</b> Sistema</a><ul>
<li class="chapter" data-level="2.1.1" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#banpro-1"><i class="fa fa-check"></i><b>2.1.1</b> Banpro</a></li>
<li class="chapter" data-level="2.1.2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#lafise-1"><i class="fa fa-check"></i><b>2.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="2.1.3" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bac-1"><i class="fa fa-check"></i><b>2.1.3</b> BAC</a></li>
<li class="chapter" data-level="2.1.4" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bdf-1"><i class="fa fa-check"></i><b>2.1.4</b> BDF</a></li>
<li class="chapter" data-level="2.1.5" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#ficohsa-1"><i class="fa fa-check"></i><b>2.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="2.1.6" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#avanz-1"><i class="fa fa-check"></i><b>2.1.6</b> Avanz</a></li>
<li class="chapter" data-level="2.1.7" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bancorp-1"><i class="fa fa-check"></i><b>2.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="2.2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#depositos-del-publico-1"><i class="fa fa-check"></i><b>2.2</b> Depósitos del Público</a></li>
<li class="chapter" data-level="2.3" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-diarias-1"><i class="fa fa-check"></i><b>2.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="2.4" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-diarios-1"><i class="fa fa-check"></i><b>2.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="2.5" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-respecto-a-diciembre-2017-1"><i class="fa fa-check"></i><b>2.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="2.6" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-respecto-a-diciembre-2017-1"><i class="fa fa-check"></i><b>2.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="2.7" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-respecto-a-abril-2018-1"><i class="fa fa-check"></i><b>2.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="2.8" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-respecto-a-abril-2018-1"><i class="fa fa-check"></i><b>2.8</b> Crecimientos respecto a abril 2018</a></li>
</ul></li>
<li class="chapter" data-level="3" data-path="dolares.html"><a href="dolares.html"><i class="fa fa-check"></i><b>3</b> Dólares</a><ul>
<li class="chapter" data-level="3.1" data-path="dolares.html"><a href="dolares.html#sistema-2"><i class="fa fa-check"></i><b>3.1</b> Sistema</a><ul>
<li class="chapter" data-level="3.1.1" data-path="dolares.html"><a href="dolares.html#banpro-2"><i class="fa fa-check"></i><b>3.1.1</b> Banpro</a></li>
<li class="chapter" data-level="3.1.2" data-path="dolares.html"><a href="dolares.html#lafise-2"><i class="fa fa-check"></i><b>3.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="3.1.3" data-path="dolares.html"><a href="dolares.html#bac-2"><i class="fa fa-check"></i><b>3.1.3</b> BAC</a></li>
<li class="chapter" data-level="3.1.4" data-path="dolares.html"><a href="dolares.html#bdf-2"><i class="fa fa-check"></i><b>3.1.4</b> BDF</a></li>
<li class="chapter" data-level="3.1.5" data-path="dolares.html"><a href="dolares.html#ficohsa-2"><i class="fa fa-check"></i><b>3.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="3.1.6" data-path="dolares.html"><a href="dolares.html#avanz-2"><i class="fa fa-check"></i><b>3.1.6</b> Avanz</a></li>
<li class="chapter" data-level="3.1.7" data-path="dolares.html"><a href="dolares.html#bancorp-2"><i class="fa fa-check"></i><b>3.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="3.2" data-path="dolares.html"><a href="dolares.html#depositos-del-publico-2"><i class="fa fa-check"></i><b>3.2</b> Depósitos del Público</a></li>
<li class="chapter" data-level="3.3" data-path="dolares.html"><a href="dolares.html#variaciones-diarias-2"><i class="fa fa-check"></i><b>3.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="3.4" data-path="dolares.html"><a href="dolares.html#crecimientos-diarios-2"><i class="fa fa-check"></i><b>3.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="3.5" data-path="dolares.html"><a href="dolares.html#variaciones-respecto-a-diciembre-2017-2"><i class="fa fa-check"></i><b>3.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="3.6" data-path="dolares.html"><a href="dolares.html#crecimientos-respecto-a-diciembre-2017-2"><i class="fa fa-check"></i><b>3.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="3.7" data-path="dolares.html"><a href="dolares.html#variaciones-respecto-a-abril-2018-2"><i class="fa fa-check"></i><b>3.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="3.8" data-path="dolares.html"><a href="dolares.html#crecimientos-respecto-a-abril-2018-2"><i class="fa fa-check"></i><b>3.8</b> Crecimientos respecto a abril 2018</a></li>
</ul></li>
<li class="chapter" data-level="4" data-path="encaje-legal.html"><a href="encaje-legal.html"><i class="fa fa-check"></i><b>4</b> Encaje Legal</a><ul>
<li class="chapter" data-level="4.1" data-path="encaje-legal.html"><a href="encaje-legal.html#encaje-legal-diario"><i class="fa fa-check"></i><b>4.1</b> Encaje Legal diario</a></li>
<li class="chapter" data-level="4.2" data-path="encaje-legal.html"><a href="encaje-legal.html#encaje-legal-semanal"><i class="fa fa-check"></i><b>4.2</b> Encaje Legal semanal</a></li>
</ul></li>
<li class="chapter" data-level="5" data-path="indicador-z.html"><a href="indicador-z.html"><i class="fa fa-check"></i><b>5</b> Indicador Z</a><ul>
<li class="chapter" data-level="5.1" data-path="indicador-z.html"><a href="indicador-z.html#zonas-de-decisiones"><i class="fa fa-check"></i><b>5.1</b> Zonas de decisiones</a></li>
<li class="chapter" data-level="5.2" data-path="indicador-z.html"><a href="indicador-z.html#probabilidades-de-insolvencia-financiera"><i class="fa fa-check"></i><b>5.2</b> Probabilidades de Insolvencia Financiera</a></li>
</ul></li>
<li class="chapter" data-level="6" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html"><i class="fa fa-check"></i><b>6</b> Indicadores de Liquidez</a><ul>
<li class="chapter" data-level="6.1" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html#liquidez-1"><i class="fa fa-check"></i><b>6.1</b> LIQUIDEZ 1</a></li>
<li class="chapter" data-level="6.2" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html#liquidez-2"><i class="fa fa-check"></i><b>6.2</b> LIQUIDEZ 2</a></li>
</ul></li>
</ul>

      </nav>
    </div>

    <div class="book-body">
      <div class="body-inner">
        <div class="book-header" role="navigation">
          <h1>
            <i class="fa fa-circle-o-notch fa-spin"></i><a href="./">Depósitos del Público</a>
          </h1>
        </div>

        <div class="page-wrapper" tabindex="-1" role="main">
          <div class="page-inner">

            <section class="normal" id="section-">
<div id="header">
<h1 class="title">Depósitos del Público</h1>
<h4 class="author"><em>Deybi Morales León</em></h4>
</div>
<div id="resumen" class="section level1 unnumbered">
<h1>Resumen</h1>
<p><a href="https://depositos_diarios.gitlab.io/depositos_diarios/" title="Depósitos Totales">Consultar Depósitos Totales</a></p>
<p>Actualizado: 14/07/2018</p>
<p>Tipo de Cambio: C$31.6041</p>
<p>——–Depósitos del Público———-</p>
<p><em>En millones de dólares</em></p>
<p>Depósitos del Público: 4656.1</p>
<p>Variación al día: -9.3</p>
<!--Depósitos Público de junio 2018:
  4698.2
-->
<p>Depósitos del Público de junio 2018: 4698.2</p>
<p>Variación a junio 2018: -42.1</p>
<p>Depósitos del Público (diciembre 2017): 5247.1</p>
<p>Variación (a diciembre 2017): -591</p>
<p>Depósitos del Público (abril 2018): 5383.9</p>
<p>Variación (a abril 2018): -727.8</p>
——–Exceso o déficit en monto del día———-
<table>
<thead>
<tr>
<th style="text-align:left;">
FECHA
</th>
<th style="text-align:right;">
BANPRO
</th>
<th style="text-align:right;">
LAFISE
</th>
<th style="text-align:right;">
BAC
</th>
<th style="text-align:right;">
BDF
</th>
<th style="text-align:right;">
FICOHSA
</th>
<th style="text-align:right;">
AVANZ
</th>
<th style="text-align:right;">
BANCORP
</th>
<th style="text-align:right;">
SISTEMA
</th>
</tr>
</thead>
<tbody>
<tr>
<td style="text-align:left;">
22/12/2017
</td>
<td style="text-align:right;">
79.5
</td>
<td style="text-align:right;">
49.5
</td>
<td style="text-align:right;">
110.4
</td>
<td style="text-align:right;">
25.8
</td>
<td style="text-align:right;">
14.0
</td>
<td style="text-align:right;">
6.3
</td>
<td style="text-align:right;">
123.1
</td>
<td style="text-align:right;">
408.6
</td>
</tr>
<tr>
<td style="text-align:left;">
23/12/2017
</td>
<td style="text-align:right;">
79.5
</td>
<td style="text-align:right;">
49.6
</td>
<td style="text-align:right;">
110.4
</td>
<td style="text-align:right;">
25.8
</td>
<td style="text-align:right;">
14.0
</td>
<td style="text-align:right;">
6.3
</td>
<td style="text-align:right;">
123.1
</td>
<td style="text-align:right;">
408.7
</td>
</tr>
<tr>
<td style="text-align:left;">
26/12/2017
</td>
<td style="text-align:right;">
87.6
</td>
<td style="text-align:right;">
39.8
</td>
<td style="text-align:right;">
96.0
</td>
<td style="text-align:right;">
25.5
</td>
<td style="text-align:right;">
13.9
</td>
<td style="text-align:right;">
5.2
</td>
<td style="text-align:right;">
131.9
</td>
<td style="text-align:right;">
399.9
</td>
</tr>
<tr>
<td style="text-align:left;">
27/12/2017
</td>
<td style="text-align:right;">
93.0
</td>
<td style="text-align:right;">
52.2
</td>
<td style="text-align:right;">
108.9
</td>
<td style="text-align:right;">
24.5
</td>
<td style="text-align:right;">
17.9
</td>
<td style="text-align:right;">
6.0
</td>
<td style="text-align:right;">
133.4
</td>
<td style="text-align:right;">
435.9
</td>
</tr>
<tr>
<td style="text-align:left;">
28/12/2017
</td>
<td style="text-align:right;">
89.0
</td>
<td style="text-align:right;">
36.1
</td>
<td style="text-align:right;">
86.9
</td>
<td style="text-align:right;">
26.4
</td>
<td style="text-align:right;">
12.8
</td>
<td style="text-align:right;">
7.1
</td>
<td style="text-align:right;">
143.7
</td>
<td style="text-align:right;">
402.0
</td>
</tr>
<tr>
<td style="text-align:left;">
30/12/2017
</td>
<td style="text-align:right;">
93.8
</td>
<td style="text-align:right;">
48.2
</td>
<td style="text-align:right;">
61.2
</td>
<td style="text-align:right;">
23.6
</td>
<td style="text-align:right;">
19.9
</td>
<td style="text-align:right;">
10.2
</td>
<td style="text-align:right;">
145.3
</td>
<td style="text-align:right;">
402.2
</td>
</tr>
<tr>
<td style="text-align:left;">
2/1/2018
</td>
<td style="text-align:right;">
75.5
</td>
<td style="text-align:right;">
57.2
</td>
<td style="text-align:right;">
59.0
</td>
<td style="text-align:right;">
26.3
</td>
<td style="text-align:right;">
23.9
</td>
<td style="text-align:right;">
8.8
</td>
<td style="text-align:right;">
145.0
</td>
<td style="text-align:right;">
395.7
</td>
</tr>
<tr>
<td style="text-align:left;">
3/1/2018
</td>
<td style="text-align:right;">
74.4
</td>
<td style="text-align:right;">
47.4
</td>
<td style="text-align:right;">
79.2
</td>
<td style="text-align:right;">
23.2
</td>
<td style="text-align:right;">
9.1
</td>
<td style="text-align:right;">
8.2
</td>
<td style="text-align:right;">
146.2
</td>
<td style="text-align:right;">
387.7
</td>
</tr>
<tr>
<td style="text-align:left;">
4/1/2018
</td>
<td style="text-align:right;">
80.3
</td>
<td style="text-align:right;">
43.3
</td>
<td style="text-align:right;">
95.4
</td>
<td style="text-align:right;">
23.4
</td>
<td style="text-align:right;">
19.0
</td>
<td style="text-align:right;">
7.9
</td>
<td style="text-align:right;">
146.2
</td>
<td style="text-align:right;">
415.5
</td>
</tr>
<tr>
<td style="text-align:left;">
6/1/2018
</td>
<td style="text-align:right;">
63.9
</td>
<td style="text-align:right;">
38.2
</td>
<td style="text-align:right;">
94.7
</td>
<td style="text-align:right;">
25.6
</td>
<td style="text-align:right;">
14.8
</td>
<td style="text-align:right;">
9.1
</td>
<td style="text-align:right;">
149.9
</td>
<td style="text-align:right;">
396.2
</td>
</tr>
<tr>
<td style="text-align:left;">
8/1/2018
</td>
<td style="text-align:right;">
68.0
</td>
<td style="text-align:right;">
34.6
</td>
<td style="text-align:right;">
84.9
</td>
<td style="text-align:right;">
23.4
</td>
<td style="text-align:right;">
14.4
</td>
<td style="text-align:right;">
9.1
</td>
<td style="text-align:right;">
152.3
</td>
<td style="text-align:right;">
386.7
</td>
</tr>
<tr>
<td style="text-align:left;">
9/1/2018
</td>
<td style="text-align:right;">
53.2
</td>
<td style="text-align:right;">
26.4
</td>
<td style="text-align:right;">
91.7
</td>
<td style="text-align:right;">
23.9
</td>
<td style="text-align:right;">
14.3
</td>
<td style="text-align:right;">
8.2
</td>
<td style="text-align:right;">
159.0
</td>
<td style="text-align:right;">
376.7
</td>
</tr>
<tr>
<td style="text-align:left;">
10/1/2018
</td>
<td style="text-align:right;">
80.4
</td>
<td style="text-align:right;">
44.0
</td>
<td style="text-align:right;">
80.0
</td>
<td style="text-align:right;">
25.1
</td>
<td style="text-align:right;">
17.7
</td>
<td style="text-align:right;">
10.2
</td>
<td style="text-align:right;">
159.1
</td>
<td style="text-align:right;">
416.5
</td>
</tr>
<tr>
<td style="text-align:left;">
16/1/2018
</td>
<td style="text-align:right;">
78.9
</td>
<td style="text-align:right;">
43.3
</td>
<td style="text-align:right;">
71.9
</td>
<td style="text-align:right;">
24.5
</td>
<td style="text-align:right;">
19.4
</td>
<td style="text-align:right;">
8.4
</td>
<td style="text-align:right;">
146.1
</td>
<td style="text-align:right;">
392.5
</td>
</tr>
<tr>
<td style="text-align:left;">
17/1/2018
</td>
<td style="text-align:right;">
73.0
</td>
<td style="text-align:right;">
42.2
</td>
<td style="text-align:right;">
71.0
</td>
<td style="text-align:right;">
20.0
</td>
<td style="text-align:right;">
103.3
</td>
<td style="text-align:right;">
7.1
</td>
<td style="text-align:right;">
54.7
</td>
<td style="text-align:right;">
371.3
</td>
</tr>
<tr>
<td style="text-align:left;">
18/1/2018
</td>
<td style="text-align:right;">
81.3
</td>
<td style="text-align:right;">
46.5
</td>
<td style="text-align:right;">
82.0
</td>
<td style="text-align:right;">
22.2
</td>
<td style="text-align:right;">
15.9
</td>
<td style="text-align:right;">
5.4
</td>
<td style="text-align:right;">
141.6
</td>
<td style="text-align:right;">
394.9
</td>
</tr>
<tr>
<td style="text-align:left;">
20/1/2018
</td>
<td style="text-align:right;">
76.4
</td>
<td style="text-align:right;">
37.9
</td>
<td style="text-align:right;">
91.8
</td>
<td style="text-align:right;">
21.6
</td>
<td style="text-align:right;">
11.5
</td>
<td style="text-align:right;">
6.9
</td>
<td style="text-align:right;">
126.0
</td>
<td style="text-align:right;">
372.1
</td>
</tr>
<tr>
<td style="text-align:left;">
22/1/2018
</td>
<td style="text-align:right;">
90.5
</td>
<td style="text-align:right;">
32.4
</td>
<td style="text-align:right;">
82.5
</td>
<td style="text-align:right;">
24.5
</td>
<td style="text-align:right;">
19.5
</td>
<td style="text-align:right;">
4.6
</td>
<td style="text-align:right;">
123.8
</td>
<td style="text-align:right;">
377.8
</td>
</tr>
<tr>
<td style="text-align:left;">
23/1/2018
</td>
<td style="text-align:right;">
72.6
</td>
<td style="text-align:right;">
30.4
</td>
<td style="text-align:right;">
84.7
</td>
<td style="text-align:right;">
27.1
</td>
<td style="text-align:right;">
8.9
</td>
<td style="text-align:right;">
6.7
</td>
<td style="text-align:right;">
123.4
</td>
<td style="text-align:right;">
353.8
</td>
</tr>
<tr>
<td style="text-align:left;">
25/1/2018
</td>
<td style="text-align:right;">
57.5
</td>
<td style="text-align:right;">
35.6
</td>
<td style="text-align:right;">
72.3
</td>
<td style="text-align:right;">
24.6
</td>
<td style="text-align:right;">
10.5
</td>
<td style="text-align:right;">
6.3
</td>
<td style="text-align:right;">
131.0
</td>
<td style="text-align:right;">
337.8
</td>
</tr>
<tr>
<td style="text-align:left;">
27/1/2018
</td>
<td style="text-align:right;">
49.6
</td>
<td style="text-align:right;">
44.1
</td>
<td style="text-align:right;">
72.2
</td>
<td style="text-align:right;">
29.0
</td>
<td style="text-align:right;">
8.8
</td>
<td style="text-align:right;">
6.8
</td>
<td style="text-align:right;">
121.9
</td>
<td style="text-align:right;">
332.4
</td>
</tr>
<tr>
<td style="text-align:left;">
29/1/2018
</td>
<td style="text-align:right;">
67.5
</td>
<td style="text-align:right;">
53.2
</td>
<td style="text-align:right;">
61.8
</td>
<td style="text-align:right;">
26.6
</td>
<td style="text-align:right;">
10.7
</td>
<td style="text-align:right;">
5.6
</td>
<td style="text-align:right;">
121.3
</td>
<td style="text-align:right;">
346.7
</td>
</tr>
<tr>
<td style="text-align:left;">
30/1/2018
</td>
<td style="text-align:right;">
61.1
</td>
<td style="text-align:right;">
49.2
</td>
<td style="text-align:right;">
74.6
</td>
<td style="text-align:right;">
23.5
</td>
<td style="text-align:right;">
9.7
</td>
<td style="text-align:right;">
8.8
</td>
<td style="text-align:right;">
121.2
</td>
<td style="text-align:right;">
348.1
</td>
</tr>
<tr>
<td style="text-align:left;">
31/1/2018
</td>
<td style="text-align:right;">
55.1
</td>
<td style="text-align:right;">
29.2
</td>
<td style="text-align:right;">
79.5
</td>
<td style="text-align:right;">
19.1
</td>
<td style="text-align:right;">
16.3
</td>
<td style="text-align:right;">
8.7
</td>
<td style="text-align:right;">
123.5
</td>
<td style="text-align:right;">
331.4
</td>
</tr>
<tr>
<td style="text-align:left;">
1/2/2018
</td>
<td style="text-align:right;">
81.2
</td>
<td style="text-align:right;">
38.4
</td>
<td style="text-align:right;">
72.4
</td>
<td style="text-align:right;">
29.6
</td>
<td style="text-align:right;">
12.7
</td>
<td style="text-align:right;">
7.6
</td>
<td style="text-align:right;">
122.3
</td>
<td style="text-align:right;">
364.2
</td>
</tr>
<tr>
<td style="text-align:left;">
3/2/2018
</td>
<td style="text-align:right;">
71.2
</td>
<td style="text-align:right;">
41.3
</td>
<td style="text-align:right;">
75.6
</td>
<td style="text-align:right;">
21.4
</td>
<td style="text-align:right;">
7.4
</td>
<td style="text-align:right;">
9.2
</td>
<td style="text-align:right;">
126.1
</td>
<td style="text-align:right;">
352.2
</td>
</tr>
<tr>
<td style="text-align:left;">
5/2/2018
</td>
<td style="text-align:right;">
57.4
</td>
<td style="text-align:right;">
36.2
</td>
<td style="text-align:right;">
74.1
</td>
<td style="text-align:right;">
24.5
</td>
<td style="text-align:right;">
10.5
</td>
<td style="text-align:right;">
8.7
</td>
<td style="text-align:right;">
131.0
</td>
<td style="text-align:right;">
342.4
</td>
</tr>
<tr>
<td style="text-align:left;">
6/2/2018
</td>
<td style="text-align:right;">
69.3
</td>
<td style="text-align:right;">
37.4
</td>
<td style="text-align:right;">
85.3
</td>
<td style="text-align:right;">
25.2
</td>
<td style="text-align:right;">
11.3
</td>
<td style="text-align:right;">
7.5
</td>
<td style="text-align:right;">
130.7
</td>
<td style="text-align:right;">
366.7
</td>
</tr>
<tr>
<td style="text-align:left;">
7/2/2018
</td>
<td style="text-align:right;">
57.9
</td>
<td style="text-align:right;">
41.3
</td>
<td style="text-align:right;">
98.8
</td>
<td style="text-align:right;">
23.1
</td>
<td style="text-align:right;">
11.8
</td>
<td style="text-align:right;">
9.8
</td>
<td style="text-align:right;">
134.8
</td>
<td style="text-align:right;">
377.5
</td>
</tr>
<tr>
<td style="text-align:left;">
8/2/2018
</td>
<td style="text-align:right;">
65.6
</td>
<td style="text-align:right;">
34.0
</td>
<td style="text-align:right;">
86.5
</td>
<td style="text-align:right;">
22.3
</td>
<td style="text-align:right;">
13.4
</td>
<td style="text-align:right;">
9.7
</td>
<td style="text-align:right;">
134.5
</td>
<td style="text-align:right;">
366.0
</td>
</tr>
<tr>
<td style="text-align:left;">
10/2/2018
</td>
<td style="text-align:right;">
106.6
</td>
<td style="text-align:right;">
49.1
</td>
<td style="text-align:right;">
70.8
</td>
<td style="text-align:right;">
32.3
</td>
<td style="text-align:right;">
13.3
</td>
<td style="text-align:right;">
7.2
</td>
<td style="text-align:right;">
126.9
</td>
<td style="text-align:right;">
406.2
</td>
</tr>
<tr>
<td style="text-align:left;">
13/2/2018
</td>
<td style="text-align:right;">
67.2
</td>
<td style="text-align:right;">
49.6
</td>
<td style="text-align:right;">
83.7
</td>
<td style="text-align:right;">
26.7
</td>
<td style="text-align:right;">
17.9
</td>
<td style="text-align:right;">
5.9
</td>
<td style="text-align:right;">
123.7
</td>
<td style="text-align:right;">
374.7
</td>
</tr>
<tr>
<td style="text-align:left;">
14/2/2018
</td>
<td style="text-align:right;">
70.0
</td>
<td style="text-align:right;">
47.2
</td>
<td style="text-align:right;">
83.9
</td>
<td style="text-align:right;">
29.4
</td>
<td style="text-align:right;">
19.3
</td>
<td style="text-align:right;">
4.2
</td>
<td style="text-align:right;">
123.4
</td>
<td style="text-align:right;">
377.4
</td>
</tr>
<tr>
<td style="text-align:left;">
15/2/2018
</td>
<td style="text-align:right;">
75.1
</td>
<td style="text-align:right;">
47.5
</td>
<td style="text-align:right;">
87.3
</td>
<td style="text-align:right;">
21.4
</td>
<td style="text-align:right;">
13.0
</td>
<td style="text-align:right;">
5.2
</td>
<td style="text-align:right;">
122.9
</td>
<td style="text-align:right;">
372.4
</td>
</tr>
<tr>
<td style="text-align:left;">
17/2/2018
</td>
<td style="text-align:right;">
72.7
</td>
<td style="text-align:right;">
41.7
</td>
<td style="text-align:right;">
68.7
</td>
<td style="text-align:right;">
25.3
</td>
<td style="text-align:right;">
13.3
</td>
<td style="text-align:right;">
4.0
</td>
<td style="text-align:right;">
125.4
</td>
<td style="text-align:right;">
351.1
</td>
</tr>
<tr>
<td style="text-align:left;">
19/2/2018
</td>
<td style="text-align:right;">
91.3
</td>
<td style="text-align:right;">
52.5
</td>
<td style="text-align:right;">
77.4
</td>
<td style="text-align:right;">
24.3
</td>
<td style="text-align:right;">
14.4
</td>
<td style="text-align:right;">
6.1
</td>
<td style="text-align:right;">
128.5
</td>
<td style="text-align:right;">
394.5
</td>
</tr>
<tr>
<td style="text-align:left;">
20/2/2018
</td>
<td style="text-align:right;">
60.5
</td>
<td style="text-align:right;">
57.1
</td>
<td style="text-align:right;">
87.0
</td>
<td style="text-align:right;">
27.3
</td>
<td style="text-align:right;">
19.1
</td>
<td style="text-align:right;">
5.2
</td>
<td style="text-align:right;">
127.9
</td>
<td style="text-align:right;">
384.1
</td>
</tr>
<tr>
<td style="text-align:left;">
21/2/2018
</td>
<td style="text-align:right;">
70.7
</td>
<td style="text-align:right;">
60.4
</td>
<td style="text-align:right;">
95.8
</td>
<td style="text-align:right;">
25.9
</td>
<td style="text-align:right;">
20.3
</td>
<td style="text-align:right;">
9.2
</td>
<td style="text-align:right;">
127.9
</td>
<td style="text-align:right;">
410.2
</td>
</tr>
<tr>
<td style="text-align:left;">
22/2/2018
</td>
<td style="text-align:right;">
75.3
</td>
<td style="text-align:right;">
60.9
</td>
<td style="text-align:right;">
84.1
</td>
<td style="text-align:right;">
27.1
</td>
<td style="text-align:right;">
17.1
</td>
<td style="text-align:right;">
9.7
</td>
<td style="text-align:right;">
127.5
</td>
<td style="text-align:right;">
401.7
</td>
</tr>
<tr>
<td style="text-align:left;">
24/2/2018
</td>
<td style="text-align:right;">
45.3
</td>
<td style="text-align:right;">
30.0
</td>
<td style="text-align:right;">
97.6
</td>
<td style="text-align:right;">
26.6
</td>
<td style="text-align:right;">
10.0
</td>
<td style="text-align:right;">
8.2
</td>
<td style="text-align:right;">
125.2
</td>
<td style="text-align:right;">
342.9
</td>
</tr>
<tr>
<td style="text-align:left;">
26/2/2018
</td>
<td style="text-align:right;">
85.9
</td>
<td style="text-align:right;">
29.7
</td>
<td style="text-align:right;">
93.8
</td>
<td style="text-align:right;">
22.9
</td>
<td style="text-align:right;">
9.1
</td>
<td style="text-align:right;">
7.2
</td>
<td style="text-align:right;">
125.8
</td>
<td style="text-align:right;">
374.4
</td>
</tr>
<tr>
<td style="text-align:left;">
27/2/2018
</td>
<td style="text-align:right;">
64.9
</td>
<td style="text-align:right;">
40.2
</td>
<td style="text-align:right;">
66.2
</td>
<td style="text-align:right;">
27.0
</td>
<td style="text-align:right;">
9.7
</td>
<td style="text-align:right;">
7.7
</td>
<td style="text-align:right;">
125.8
</td>
<td style="text-align:right;">
341.5
</td>
</tr>
<tr>
<td style="text-align:left;">
28/2/2018
</td>
<td style="text-align:right;">
57.9
</td>
<td style="text-align:right;">
47.4
</td>
<td style="text-align:right;">
86.6
</td>
<td style="text-align:right;">
27.5
</td>
<td style="text-align:right;">
7.6
</td>
<td style="text-align:right;">
6.5
</td>
<td style="text-align:right;">
129.1
</td>
<td style="text-align:right;">
362.6
</td>
</tr>
<tr>
<td style="text-align:left;">
1/3/2018
</td>
<td style="text-align:right;">
77.4
</td>
<td style="text-align:right;">
45.5
</td>
<td style="text-align:right;">
80.8
</td>
<td style="text-align:right;">
26.8
</td>
<td style="text-align:right;">
11.3
</td>
<td style="text-align:right;">
9.9
</td>
<td style="text-align:right;">
131.5
</td>
<td style="text-align:right;">
383.2
</td>
</tr>
<tr>
<td style="text-align:left;">
3/3/2018
</td>
<td style="text-align:right;">
76.2
</td>
<td style="text-align:right;">
49.1
</td>
<td style="text-align:right;">
81.0
</td>
<td style="text-align:right;">
25.3
</td>
<td style="text-align:right;">
15.8
</td>
<td style="text-align:right;">
9.8
</td>
<td style="text-align:right;">
130.3
</td>
<td style="text-align:right;">
387.5
</td>
</tr>
<tr>
<td style="text-align:left;">
5/3/2018
</td>
<td style="text-align:right;">
70.8
</td>
<td style="text-align:right;">
51.1
</td>
<td style="text-align:right;">
79.3
</td>
<td style="text-align:right;">
27.7
</td>
<td style="text-align:right;">
13.4
</td>
<td style="text-align:right;">
6.8
</td>
<td style="text-align:right;">
129.9
</td>
<td style="text-align:right;">
379.0
</td>
</tr>
<tr>
<td style="text-align:left;">
6/3/2018
</td>
<td style="text-align:right;">
57.5
</td>
<td style="text-align:right;">
44.6
</td>
<td style="text-align:right;">
86.2
</td>
<td style="text-align:right;">
41.6
</td>
<td style="text-align:right;">
6.9
</td>
<td style="text-align:right;">
6.5
</td>
<td style="text-align:right;">
129.8
</td>
<td style="text-align:right;">
373.1
</td>
</tr>
<tr>
<td style="text-align:left;">
7/3/2018
</td>
<td style="text-align:right;">
58.9
</td>
<td style="text-align:right;">
55.2
</td>
<td style="text-align:right;">
67.2
</td>
<td style="text-align:right;">
32.2
</td>
<td style="text-align:right;">
10.6
</td>
<td style="text-align:right;">
6.2
</td>
<td style="text-align:right;">
129.7
</td>
<td style="text-align:right;">
360.0
</td>
</tr>
<tr>
<td style="text-align:left;">
8/3/2018
</td>
<td style="text-align:right;">
56.3
</td>
<td style="text-align:right;">
67.6
</td>
<td style="text-align:right;">
67.8
</td>
<td style="text-align:right;">
31.8
</td>
<td style="text-align:right;">
8.2
</td>
<td style="text-align:right;">
6.0
</td>
<td style="text-align:right;">
129.1
</td>
<td style="text-align:right;">
366.8
</td>
</tr>
<tr>
<td style="text-align:left;">
10/3/2018
</td>
<td style="text-align:right;">
52.7
</td>
<td style="text-align:right;">
31.3
</td>
<td style="text-align:right;">
64.5
</td>
<td style="text-align:right;">
32.0
</td>
<td style="text-align:right;">
9.1
</td>
<td style="text-align:right;">
8.8
</td>
<td style="text-align:right;">
130.0
</td>
<td style="text-align:right;">
328.4
</td>
</tr>
<tr>
<td style="text-align:left;">
12/3/2018
</td>
<td style="text-align:right;">
72.1
</td>
<td style="text-align:right;">
36.1
</td>
<td style="text-align:right;">
58.6
</td>
<td style="text-align:right;">
36.7
</td>
<td style="text-align:right;">
11.5
</td>
<td style="text-align:right;">
8.4
</td>
<td style="text-align:right;">
129.9
</td>
<td style="text-align:right;">
353.3
</td>
</tr>
<tr>
<td style="text-align:left;">
13/3/2018
</td>
<td style="text-align:right;">
72.1
</td>
<td style="text-align:right;">
24.6
</td>
<td style="text-align:right;">
77.9
</td>
<td style="text-align:right;">
36.7
</td>
<td style="text-align:right;">
11.1
</td>
<td style="text-align:right;">
8.0
</td>
<td style="text-align:right;">
132.9
</td>
<td style="text-align:right;">
363.3
</td>
</tr>
<tr>
<td style="text-align:left;">
14/3/2018
</td>
<td style="text-align:right;">
59.9
</td>
<td style="text-align:right;">
50.3
</td>
<td style="text-align:right;">
74.5
</td>
<td style="text-align:right;">
36.8
</td>
<td style="text-align:right;">
8.6
</td>
<td style="text-align:right;">
6.4
</td>
<td style="text-align:right;">
131.9
</td>
<td style="text-align:right;">
368.4
</td>
</tr>
<tr>
<td style="text-align:left;">
15/3/2018
</td>
<td style="text-align:right;">
65.9
</td>
<td style="text-align:right;">
46.9
</td>
<td style="text-align:right;">
76.0
</td>
<td style="text-align:right;">
29.3
</td>
<td style="text-align:right;">
10.3
</td>
<td style="text-align:right;">
6.3
</td>
<td style="text-align:right;">
131.6
</td>
<td style="text-align:right;">
366.3
</td>
</tr>
<tr>
<td style="text-align:left;">
17/3/2018
</td>
<td style="text-align:right;">
77.0
</td>
<td style="text-align:right;">
45.6
</td>
<td style="text-align:right;">
61.7
</td>
<td style="text-align:right;">
28.6
</td>
<td style="text-align:right;">
13.8
</td>
<td style="text-align:right;">
5.4
</td>
<td style="text-align:right;">
128.0
</td>
<td style="text-align:right;">
360.1
</td>
</tr>
<tr>
<td style="text-align:left;">
20/3/2018
</td>
<td style="text-align:right;">
52.5
</td>
<td style="text-align:right;">
43.3
</td>
<td style="text-align:right;">
67.7
</td>
<td style="text-align:right;">
47.1
</td>
<td style="text-align:right;">
11.3
</td>
<td style="text-align:right;">
2.5
</td>
<td style="text-align:right;">
135.1
</td>
<td style="text-align:right;">
359.5
</td>
</tr>
<tr>
<td style="text-align:left;">
21/3/2018
</td>
<td style="text-align:right;">
59.0
</td>
<td style="text-align:right;">
50.5
</td>
<td style="text-align:right;">
72.5
</td>
<td style="text-align:right;">
34.1
</td>
<td style="text-align:right;">
13.7
</td>
<td style="text-align:right;">
7.1
</td>
<td style="text-align:right;">
132.9
</td>
<td style="text-align:right;">
369.8
</td>
</tr>
<tr>
<td style="text-align:left;">
22/3/2018
</td>
<td style="text-align:right;">
73.9
</td>
<td style="text-align:right;">
48.5
</td>
<td style="text-align:right;">
86.9
</td>
<td style="text-align:right;">
31.5
</td>
<td style="text-align:right;">
12.8
</td>
<td style="text-align:right;">
6.0
</td>
<td style="text-align:right;">
136.3
</td>
<td style="text-align:right;">
395.9
</td>
</tr>
<tr>
<td style="text-align:left;">
2/4/2018
</td>
<td style="text-align:right;">
72.8
</td>
<td style="text-align:right;">
38.4
</td>
<td style="text-align:right;">
54.3
</td>
<td style="text-align:right;">
27.4
</td>
<td style="text-align:right;">
14.3
</td>
<td style="text-align:right;">
8.6
</td>
<td style="text-align:right;">
139.5
</td>
<td style="text-align:right;">
355.3
</td>
</tr>
<tr>
<td style="text-align:left;">
3/4/2018
</td>
<td style="text-align:right;">
70.1
</td>
<td style="text-align:right;">
42.7
</td>
<td style="text-align:right;">
65.9
</td>
<td style="text-align:right;">
31.2
</td>
<td style="text-align:right;">
14.0
</td>
<td style="text-align:right;">
7.4
</td>
<td style="text-align:right;">
139.4
</td>
<td style="text-align:right;">
370.7
</td>
</tr>
<tr>
<td style="text-align:left;">
4/4/2018
</td>
<td style="text-align:right;">
65.8
</td>
<td style="text-align:right;">
47.3
</td>
<td style="text-align:right;">
76.1
</td>
<td style="text-align:right;">
34.0
</td>
<td style="text-align:right;">
16.2
</td>
<td style="text-align:right;">
6.5
</td>
<td style="text-align:right;">
139.3
</td>
<td style="text-align:right;">
385.2
</td>
</tr>
<tr>
<td style="text-align:left;">
5/4/2018
</td>
<td style="text-align:right;">
81.0
</td>
<td style="text-align:right;">
49.8
</td>
<td style="text-align:right;">
76.1
</td>
<td style="text-align:right;">
28.8
</td>
<td style="text-align:right;">
18.4
</td>
<td style="text-align:right;">
9.9
</td>
<td style="text-align:right;">
139.8
</td>
<td style="text-align:right;">
403.8
</td>
</tr>
<tr>
<td style="text-align:left;">
7/4/2018
</td>
<td style="text-align:right;">
63.0
</td>
<td style="text-align:right;">
61.9
</td>
<td style="text-align:right;">
78.7
</td>
<td style="text-align:right;">
26.4
</td>
<td style="text-align:right;">
13.8
</td>
<td style="text-align:right;">
10.5
</td>
<td style="text-align:right;">
133.8
</td>
<td style="text-align:right;">
388.1
</td>
</tr>
<tr>
<td style="text-align:left;">
9/4/2018
</td>
<td style="text-align:right;">
96.3
</td>
<td style="text-align:right;">
56.5
</td>
<td style="text-align:right;">
89.2
</td>
<td style="text-align:right;">
26.9
</td>
<td style="text-align:right;">
12.8
</td>
<td style="text-align:right;">
6.4
</td>
<td style="text-align:right;">
130.6
</td>
<td style="text-align:right;">
418.7
</td>
</tr>
<tr>
<td style="text-align:left;">
10/4/2018
</td>
<td style="text-align:right;">
96.9
</td>
<td style="text-align:right;">
48.2
</td>
<td style="text-align:right;">
92.2
</td>
<td style="text-align:right;">
32.6
</td>
<td style="text-align:right;">
15.5
</td>
<td style="text-align:right;">
6.6
</td>
<td style="text-align:right;">
130.5
</td>
<td style="text-align:right;">
422.5
</td>
</tr>
<tr>
<td style="text-align:left;">
11/4/2018
</td>
<td style="text-align:right;">
91.0
</td>
<td style="text-align:right;">
50.8
</td>
<td style="text-align:right;">
87.4
</td>
<td style="text-align:right;">
30.7
</td>
<td style="text-align:right;">
19.0
</td>
<td style="text-align:right;">
5.2
</td>
<td style="text-align:right;">
130.0
</td>
<td style="text-align:right;">
414.1
</td>
</tr>
<tr>
<td style="text-align:left;">
12/4/2018
</td>
<td style="text-align:right;">
90.1
</td>
<td style="text-align:right;">
53.8
</td>
<td style="text-align:right;">
96.4
</td>
<td style="text-align:right;">
24.9
</td>
<td style="text-align:right;">
4.9
</td>
<td style="text-align:right;">
4.2
</td>
<td style="text-align:right;">
128.9
</td>
<td style="text-align:right;">
403.2
</td>
</tr>
<tr>
<td style="text-align:left;">
14/4/2018
</td>
<td style="text-align:right;">
68.3
</td>
<td style="text-align:right;">
50.5
</td>
<td style="text-align:right;">
92.5
</td>
<td style="text-align:right;">
29.6
</td>
<td style="text-align:right;">
12.9
</td>
<td style="text-align:right;">
8.9
</td>
<td style="text-align:right;">
133.5
</td>
<td style="text-align:right;">
396.2
</td>
</tr>
<tr>
<td style="text-align:left;">
16/4/2018
</td>
<td style="text-align:right;">
75.7
</td>
<td style="text-align:right;">
48.6
</td>
<td style="text-align:right;">
102.1
</td>
<td style="text-align:right;">
26.3
</td>
<td style="text-align:right;">
11.6
</td>
<td style="text-align:right;">
7.6
</td>
<td style="text-align:right;">
134.7
</td>
<td style="text-align:right;">
406.6
</td>
</tr>
<tr>
<td style="text-align:left;">
17/4/2018
</td>
<td style="text-align:right;">
59.7
</td>
<td style="text-align:right;">
30.3
</td>
<td style="text-align:right;">
92.5
</td>
<td style="text-align:right;">
27.6
</td>
<td style="text-align:right;">
9.7
</td>
<td style="text-align:right;">
6.7
</td>
<td style="text-align:right;">
134.1
</td>
<td style="text-align:right;">
360.6
</td>
</tr>
<tr>
<td style="text-align:left;">
18/4/2018
</td>
<td style="text-align:right;">
56.9
</td>
<td style="text-align:right;">
38.3
</td>
<td style="text-align:right;">
89.4
</td>
<td style="text-align:right;">
26.4
</td>
<td style="text-align:right;">
6.6
</td>
<td style="text-align:right;">
6.8
</td>
<td style="text-align:right;">
132.7
</td>
<td style="text-align:right;">
357.1
</td>
</tr>
<tr>
<td style="text-align:left;">
19/4/2018
</td>
<td style="text-align:right;">
58.9
</td>
<td style="text-align:right;">
28.7
</td>
<td style="text-align:right;">
97.5
</td>
<td style="text-align:right;">
25.6
</td>
<td style="text-align:right;">
5.8
</td>
<td style="text-align:right;">
10.0
</td>
<td style="text-align:right;">
132.1
</td>
<td style="text-align:right;">
358.6
</td>
</tr>
<tr>
<td style="text-align:left;">
21/4/2018
</td>
<td style="text-align:right;">
56.6
</td>
<td style="text-align:right;">
33.8
</td>
<td style="text-align:right;">
83.5
</td>
<td style="text-align:right;">
26.9
</td>
<td style="text-align:right;">
7.8
</td>
<td style="text-align:right;">
10.2
</td>
<td style="text-align:right;">
132.9
</td>
<td style="text-align:right;">
351.7
</td>
</tr>
<tr>
<td style="text-align:left;">
23/4/2018
</td>
<td style="text-align:right;">
85.0
</td>
<td style="text-align:right;">
26.0
</td>
<td style="text-align:right;">
85.2
</td>
<td style="text-align:right;">
28.4
</td>
<td style="text-align:right;">
8.1
</td>
<td style="text-align:right;">
9.7
</td>
<td style="text-align:right;">
131.8
</td>
<td style="text-align:right;">
374.2
</td>
</tr>
<tr>
<td style="text-align:left;">
24/4/2018
</td>
<td style="text-align:right;">
79.8
</td>
<td style="text-align:right;">
44.8
</td>
<td style="text-align:right;">
81.3
</td>
<td style="text-align:right;">
32.7
</td>
<td style="text-align:right;">
8.1
</td>
<td style="text-align:right;">
9.3
</td>
<td style="text-align:right;">
129.5
</td>
<td style="text-align:right;">
385.5
</td>
</tr>
<tr>
<td style="text-align:left;">
25/4/2018
</td>
<td style="text-align:right;">
93.3
</td>
<td style="text-align:right;">
51.4
</td>
<td style="text-align:right;">
87.3
</td>
<td style="text-align:right;">
29.1
</td>
<td style="text-align:right;">
8.9
</td>
<td style="text-align:right;">
9.2
</td>
<td style="text-align:right;">
128.5
</td>
<td style="text-align:right;">
407.7
</td>
</tr>
<tr>
<td style="text-align:left;">
2/5/2018
</td>
<td style="text-align:right;">
56.8
</td>
<td style="text-align:right;">
57.0
</td>
<td style="text-align:right;">
88.9
</td>
<td style="text-align:right;">
28.2
</td>
<td style="text-align:right;">
13.2
</td>
<td style="text-align:right;">
10.7
</td>
<td style="text-align:right;">
133.7
</td>
<td style="text-align:right;">
388.5
</td>
</tr>
<tr>
<td style="text-align:left;">
3/5/2018
</td>
<td style="text-align:right;">
63.2
</td>
<td style="text-align:right;">
36.1
</td>
<td style="text-align:right;">
74.1
</td>
<td style="text-align:right;">
29.7
</td>
<td style="text-align:right;">
11.3
</td>
<td style="text-align:right;">
9.5
</td>
<td style="text-align:right;">
127.9
</td>
<td style="text-align:right;">
351.8
</td>
</tr>
<tr>
<td style="text-align:left;">
5/5/2018
</td>
<td style="text-align:right;">
61.2
</td>
<td style="text-align:right;">
45.5
</td>
<td style="text-align:right;">
97.7
</td>
<td style="text-align:right;">
25.2
</td>
<td style="text-align:right;">
9.1
</td>
<td style="text-align:right;">
11.9
</td>
<td style="text-align:right;">
127.5
</td>
<td style="text-align:right;">
378.1
</td>
</tr>
<tr>
<td style="text-align:left;">
7/5/2018
</td>
<td style="text-align:right;">
64.5
</td>
<td style="text-align:right;">
39.8
</td>
<td style="text-align:right;">
111.4
</td>
<td style="text-align:right;">
26.2
</td>
<td style="text-align:right;">
13.7
</td>
<td style="text-align:right;">
9.3
</td>
<td style="text-align:right;">
126.1
</td>
<td style="text-align:right;">
391.0
</td>
</tr>
<tr>
<td style="text-align:left;">
8/5/2018
</td>
<td style="text-align:right;">
73.0
</td>
<td style="text-align:right;">
34.2
</td>
<td style="text-align:right;">
115.5
</td>
<td style="text-align:right;">
37.2
</td>
<td style="text-align:right;">
12.0
</td>
<td style="text-align:right;">
8.1
</td>
<td style="text-align:right;">
129.9
</td>
<td style="text-align:right;">
409.9
</td>
</tr>
<tr>
<td style="text-align:left;">
9/5/2018
</td>
<td style="text-align:right;">
76.0
</td>
<td style="text-align:right;">
39.8
</td>
<td style="text-align:right;">
92.8
</td>
<td style="text-align:right;">
29.3
</td>
<td style="text-align:right;">
15.9
</td>
<td style="text-align:right;">
5.1
</td>
<td style="text-align:right;">
129.5
</td>
<td style="text-align:right;">
388.4
</td>
</tr>
<tr>
<td style="text-align:left;">
10/5/2018
</td>
<td style="text-align:right;">
86.0
</td>
<td style="text-align:right;">
34.5
</td>
<td style="text-align:right;">
92.1
</td>
<td style="text-align:right;">
27.9
</td>
<td style="text-align:right;">
17.4
</td>
<td style="text-align:right;">
8.4
</td>
<td style="text-align:right;">
128.8
</td>
<td style="text-align:right;">
395.1
</td>
</tr>
<tr>
<td style="text-align:left;">
12/5/2018
</td>
<td style="text-align:right;">
75.9
</td>
<td style="text-align:right;">
49.0
</td>
<td style="text-align:right;">
121.2
</td>
<td style="text-align:right;">
27.4
</td>
<td style="text-align:right;">
10.7
</td>
<td style="text-align:right;">
10.7
</td>
<td style="text-align:right;">
127.5
</td>
<td style="text-align:right;">
422.4
</td>
</tr>
<tr>
<td style="text-align:left;">
14/5/2018
</td>
<td style="text-align:right;">
65.1
</td>
<td style="text-align:right;">
59.7
</td>
<td style="text-align:right;">
105.3
</td>
<td style="text-align:right;">
22.7
</td>
<td style="text-align:right;">
11.7
</td>
<td style="text-align:right;">
10.4
</td>
<td style="text-align:right;">
122.0
</td>
<td style="text-align:right;">
396.9
</td>
</tr>
<tr>
<td style="text-align:left;">
15/5/2018
</td>
<td style="text-align:right;">
71.0
</td>
<td style="text-align:right;">
50.0
</td>
<td style="text-align:right;">
115.7
</td>
<td style="text-align:right;">
23.6
</td>
<td style="text-align:right;">
10.6
</td>
<td style="text-align:right;">
10.1
</td>
<td style="text-align:right;">
121.9
</td>
<td style="text-align:right;">
402.9
</td>
</tr>
<tr>
<td style="text-align:left;">
16/5/2018
</td>
<td style="text-align:right;">
64.5
</td>
<td style="text-align:right;">
35.7
</td>
<td style="text-align:right;">
110.7
</td>
<td style="text-align:right;">
25.2
</td>
<td style="text-align:right;">
11.0
</td>
<td style="text-align:right;">
12.8
</td>
<td style="text-align:right;">
120.9
</td>
<td style="text-align:right;">
380.8
</td>
</tr>
<tr>
<td style="text-align:left;">
19/5/2018
</td>
<td style="text-align:right;">
100.7
</td>
<td style="text-align:right;">
33.7
</td>
<td style="text-align:right;">
114.2
</td>
<td style="text-align:right;">
28.1
</td>
<td style="text-align:right;">
12.7
</td>
<td style="text-align:right;">
10.4
</td>
<td style="text-align:right;">
116.9
</td>
<td style="text-align:right;">
416.7
</td>
</tr>
<tr>
<td style="text-align:left;">
21/5/2018
</td>
<td style="text-align:right;">
66.2
</td>
<td style="text-align:right;">
39.0
</td>
<td style="text-align:right;">
129.6
</td>
<td style="text-align:right;">
30.7
</td>
<td style="text-align:right;">
11.2
</td>
<td style="text-align:right;">
10.7
</td>
<td style="text-align:right;">
115.2
</td>
<td style="text-align:right;">
402.6
</td>
</tr>
<tr>
<td style="text-align:left;">
22/5/2018
</td>
<td style="text-align:right;">
72.2
</td>
<td style="text-align:right;">
37.3
</td>
<td style="text-align:right;">
128.4
</td>
<td style="text-align:right;">
29.7
</td>
<td style="text-align:right;">
13.1
</td>
<td style="text-align:right;">
9.6
</td>
<td style="text-align:right;">
116.9
</td>
<td style="text-align:right;">
407.2
</td>
</tr>
<tr>
<td style="text-align:left;">
24/5/2018
</td>
<td style="text-align:right;">
70.2
</td>
<td style="text-align:right;">
36.8
</td>
<td style="text-align:right;">
140.7
</td>
<td style="text-align:right;">
24.1
</td>
<td style="text-align:right;">
13.5
</td>
<td style="text-align:right;">
9.8
</td>
<td style="text-align:right;">
120.3
</td>
<td style="text-align:right;">
415.4
</td>
</tr>
<tr>
<td style="text-align:left;">
26/5/2018
</td>
<td style="text-align:right;">
82.8
</td>
<td style="text-align:right;">
41.8
</td>
<td style="text-align:right;">
135.1
</td>
<td style="text-align:right;">
27.6
</td>
<td style="text-align:right;">
13.7
</td>
<td style="text-align:right;">
10.8
</td>
<td style="text-align:right;">
120.4
</td>
<td style="text-align:right;">
432.2
</td>
</tr>
<tr>
<td style="text-align:left;">
28/5/2018
</td>
<td style="text-align:right;">
79.4
</td>
<td style="text-align:right;">
49.7
</td>
<td style="text-align:right;">
140.3
</td>
<td style="text-align:right;">
27.9
</td>
<td style="text-align:right;">
15.9
</td>
<td style="text-align:right;">
10.2
</td>
<td style="text-align:right;">
118.9
</td>
<td style="text-align:right;">
442.3
</td>
</tr>
<tr>
<td style="text-align:left;">
29/5/2018
</td>
<td style="text-align:right;">
50.2
</td>
<td style="text-align:right;">
51.6
</td>
<td style="text-align:right;">
147.5
</td>
<td style="text-align:right;">
26.6
</td>
<td style="text-align:right;">
9.6
</td>
<td style="text-align:right;">
9.6
</td>
<td style="text-align:right;">
118.7
</td>
<td style="text-align:right;">
413.8
</td>
</tr>
<tr>
<td style="text-align:left;">
30/5/2018
</td>
<td style="text-align:right;">
50.2
</td>
<td style="text-align:right;">
51.6
</td>
<td style="text-align:right;">
147.5
</td>
<td style="text-align:right;">
26.6
</td>
<td style="text-align:right;">
9.6
</td>
<td style="text-align:right;">
9.6
</td>
<td style="text-align:right;">
118.7
</td>
<td style="text-align:right;">
413.8
</td>
</tr>
<tr>
<td style="text-align:left;">
31/5/2018
</td>
<td style="text-align:right;">
77.5
</td>
<td style="text-align:right;">
56.5
</td>
<td style="text-align:right;">
123.0
</td>
<td style="text-align:right;">
31.5
</td>
<td style="text-align:right;">
7.7
</td>
<td style="text-align:right;">
12.3
</td>
<td style="text-align:right;">
119.2
</td>
<td style="text-align:right;">
427.7
</td>
</tr>
<tr>
<td style="text-align:left;">
2/6/2018
</td>
<td style="text-align:right;">
51.3
</td>
<td style="text-align:right;">
64.7
</td>
<td style="text-align:right;">
128.8
</td>
<td style="text-align:right;">
25.4
</td>
<td style="text-align:right;">
5.3
</td>
<td style="text-align:right;">
11.4
</td>
<td style="text-align:right;">
121.7
</td>
<td style="text-align:right;">
408.6
</td>
</tr>
<tr>
<td style="text-align:left;">
4/6/2018
</td>
<td style="text-align:right;">
73.2
</td>
<td style="text-align:right;">
65.3
</td>
<td style="text-align:right;">
147.4
</td>
<td style="text-align:right;">
26.0
</td>
<td style="text-align:right;">
5.7
</td>
<td style="text-align:right;">
11.4
</td>
<td style="text-align:right;">
121.3
</td>
<td style="text-align:right;">
450.3
</td>
</tr>
<tr>
<td style="text-align:left;">
5/6/2018
</td>
<td style="text-align:right;">
112.9
</td>
<td style="text-align:right;">
60.2
</td>
<td style="text-align:right;">
159.9
</td>
<td style="text-align:right;">
24.8
</td>
<td style="text-align:right;">
9.7
</td>
<td style="text-align:right;">
11.7
</td>
<td style="text-align:right;">
123.0
</td>
<td style="text-align:right;">
502.2
</td>
</tr>
<tr>
<td style="text-align:left;">
6/6/2018
</td>
<td style="text-align:right;">
89.4
</td>
<td style="text-align:right;">
78.4
</td>
<td style="text-align:right;">
117.4
</td>
<td style="text-align:right;">
22.6
</td>
<td style="text-align:right;">
11.2
</td>
<td style="text-align:right;">
11.1
</td>
<td style="text-align:right;">
127.1
</td>
<td style="text-align:right;">
457.2
</td>
</tr>
<tr>
<td style="text-align:left;">
7/6/2018
</td>
<td style="text-align:right;">
89.5
</td>
<td style="text-align:right;">
92.9
</td>
<td style="text-align:right;">
140.1
</td>
<td style="text-align:right;">
27.4
</td>
<td style="text-align:right;">
11.5
</td>
<td style="text-align:right;">
15.2
</td>
<td style="text-align:right;">
126.8
</td>
<td style="text-align:right;">
503.4
</td>
</tr>
<tr>
<td style="text-align:left;">
9/6/2018
</td>
<td style="text-align:right;">
92.3
</td>
<td style="text-align:right;">
48.1
</td>
<td style="text-align:right;">
139.5
</td>
<td style="text-align:right;">
24.0
</td>
<td style="text-align:right;">
12.1
</td>
<td style="text-align:right;">
14.5
</td>
<td style="text-align:right;">
133.7
</td>
<td style="text-align:right;">
464.2
</td>
</tr>
<tr>
<td style="text-align:left;">
11/6/2018
</td>
<td style="text-align:right;">
83.6
</td>
<td style="text-align:right;">
68.5
</td>
<td style="text-align:right;">
131.7
</td>
<td style="text-align:right;">
30.2
</td>
<td style="text-align:right;">
11.2
</td>
<td style="text-align:right;">
14.7
</td>
<td style="text-align:right;">
113.3
</td>
<td style="text-align:right;">
453.2
</td>
</tr>
<tr>
<td style="text-align:left;">
12/6/2018
</td>
<td style="text-align:right;">
77.8
</td>
<td style="text-align:right;">
51.0
</td>
<td style="text-align:right;">
95.2
</td>
<td style="text-align:right;">
31.9
</td>
<td style="text-align:right;">
24.0
</td>
<td style="text-align:right;">
11.9
</td>
<td style="text-align:right;">
109.6
</td>
<td style="text-align:right;">
401.6
</td>
</tr>
<tr>
<td style="text-align:left;">
13/6/2018
</td>
<td style="text-align:right;">
116.1
</td>
<td style="text-align:right;">
43.5
</td>
<td style="text-align:right;">
129.7
</td>
<td style="text-align:right;">
33.2
</td>
<td style="text-align:right;">
19.1
</td>
<td style="text-align:right;">
9.4
</td>
<td style="text-align:right;">
111.1
</td>
<td style="text-align:right;">
462.0
</td>
</tr>
<tr>
<td style="text-align:left;">
16/6/2018
</td>
<td style="text-align:right;">
60.6
</td>
<td style="text-align:right;">
43.5
</td>
<td style="text-align:right;">
101.3
</td>
<td style="text-align:right;">
24.4
</td>
<td style="text-align:right;">
16.3
</td>
<td style="text-align:right;">
9.1
</td>
<td style="text-align:right;">
106.9
</td>
<td style="text-align:right;">
362.2
</td>
</tr>
<tr>
<td style="text-align:left;">
18/6/2018
</td>
<td style="text-align:right;">
134.5
</td>
<td style="text-align:right;">
94.5
</td>
<td style="text-align:right;">
142.8
</td>
<td style="text-align:right;">
34.5
</td>
<td style="text-align:right;">
25.8
</td>
<td style="text-align:right;">
12.2
</td>
<td style="text-align:right;">
114.6
</td>
<td style="text-align:right;">
558.9
</td>
</tr>
<tr>
<td style="text-align:left;">
19/6/2018
</td>
<td style="text-align:right;">
92.0
</td>
<td style="text-align:right;">
82.6
</td>
<td style="text-align:right;">
153.7
</td>
<td style="text-align:right;">
34.4
</td>
<td style="text-align:right;">
26.6
</td>
<td style="text-align:right;">
13.4
</td>
<td style="text-align:right;">
111.4
</td>
<td style="text-align:right;">
514.2
</td>
</tr>
<tr>
<td style="text-align:left;">
20/6/2018
</td>
<td style="text-align:right;">
83.1
</td>
<td style="text-align:right;">
74.5
</td>
<td style="text-align:right;">
115.8
</td>
<td style="text-align:right;">
34.3
</td>
<td style="text-align:right;">
20.2
</td>
<td style="text-align:right;">
13.2
</td>
<td style="text-align:right;">
129.9
</td>
<td style="text-align:right;">
471.0
</td>
</tr>
<tr>
<td style="text-align:left;">
21/6/2018
</td>
<td style="text-align:right;">
77.7
</td>
<td style="text-align:right;">
80.9
</td>
<td style="text-align:right;">
122.9
</td>
<td style="text-align:right;">
35.7
</td>
<td style="text-align:right;">
13.4
</td>
<td style="text-align:right;">
12.9
</td>
<td style="text-align:right;">
132.9
</td>
<td style="text-align:right;">
476.4
</td>
</tr>
<tr>
<td style="text-align:left;">
23/6/2018
</td>
<td style="text-align:right;">
73.8
</td>
<td style="text-align:right;">
64.6
</td>
<td style="text-align:right;">
137.1
</td>
<td style="text-align:right;">
34.0
</td>
<td style="text-align:right;">
12.8
</td>
<td style="text-align:right;">
13.6
</td>
<td style="text-align:right;">
135.3
</td>
<td style="text-align:right;">
471.2
</td>
</tr>
<tr>
<td style="text-align:left;">
25/6/2018
</td>
<td style="text-align:right;">
86.6
</td>
<td style="text-align:right;">
74.0
</td>
<td style="text-align:right;">
149.1
</td>
<td style="text-align:right;">
57.1
</td>
<td style="text-align:right;">
15.7
</td>
<td style="text-align:right;">
13.4
</td>
<td style="text-align:right;">
132.9
</td>
<td style="text-align:right;">
528.8
</td>
</tr>
<tr>
<td style="text-align:left;">
26/6/2018
</td>
<td style="text-align:right;">
101.9
</td>
<td style="text-align:right;">
69.1
</td>
<td style="text-align:right;">
149.5
</td>
<td style="text-align:right;">
33.7
</td>
<td style="text-align:right;">
14.1
</td>
<td style="text-align:right;">
12.8
</td>
<td style="text-align:right;">
134.4
</td>
<td style="text-align:right;">
515.4
</td>
</tr>
<tr>
<td style="text-align:left;">
27/6/2018
</td>
<td style="text-align:right;">
75.5
</td>
<td style="text-align:right;">
69.5
</td>
<td style="text-align:right;">
155.1
</td>
<td style="text-align:right;">
37.2
</td>
<td style="text-align:right;">
14.4
</td>
<td style="text-align:right;">
12.4
</td>
<td style="text-align:right;">
134.1
</td>
<td style="text-align:right;">
498.2
</td>
</tr>
<tr>
<td style="text-align:left;">
28/6/2018
</td>
<td style="text-align:right;">
82.5
</td>
<td style="text-align:right;">
82.4
</td>
<td style="text-align:right;">
153.9
</td>
<td style="text-align:right;">
37.8
</td>
<td style="text-align:right;">
14.8
</td>
<td style="text-align:right;">
12.4
</td>
<td style="text-align:right;">
130.1
</td>
<td style="text-align:right;">
513.9
</td>
</tr>
<tr>
<td style="text-align:left;">
30/6/2018
</td>
<td style="text-align:right;">
110.3
</td>
<td style="text-align:right;">
79.4
</td>
<td style="text-align:right;">
124.6
</td>
<td style="text-align:right;">
43.6
</td>
<td style="text-align:right;">
13.3
</td>
<td style="text-align:right;">
12.0
</td>
<td style="text-align:right;">
120.9
</td>
<td style="text-align:right;">
504.2
</td>
</tr>
<tr>
<td style="text-align:left;">
2/7/2018
</td>
<td style="text-align:right;">
79.6
</td>
<td style="text-align:right;">
82.0
</td>
<td style="text-align:right;">
142.1
</td>
<td style="text-align:right;">
35.3
</td>
<td style="text-align:right;">
14.5
</td>
<td style="text-align:right;">
11.5
</td>
<td style="text-align:right;">
120.6
</td>
<td style="text-align:right;">
485.6
</td>
</tr>
<tr>
<td style="text-align:left;">
3/7/2018
</td>
<td style="text-align:right;">
108.0
</td>
<td style="text-align:right;">
76.1
</td>
<td style="text-align:right;">
149.0
</td>
<td style="text-align:right;">
34.5
</td>
<td style="text-align:right;">
18.6
</td>
<td style="text-align:right;">
12.5
</td>
<td style="text-align:right;">
119.4
</td>
<td style="text-align:right;">
518.1
</td>
</tr>
<tr>
<td style="text-align:left;">
4/7/2018
</td>
<td style="text-align:right;">
91.2
</td>
<td style="text-align:right;">
74.1
</td>
<td style="text-align:right;">
159.3
</td>
<td style="text-align:right;">
36.6
</td>
<td style="text-align:right;">
16.9
</td>
<td style="text-align:right;">
12.0
</td>
<td style="text-align:right;">
124.8
</td>
<td style="text-align:right;">
514.8
</td>
</tr>
<tr>
<td style="text-align:left;">
5/7/2018
</td>
<td style="text-align:right;">
94.6
</td>
<td style="text-align:right;">
74.7
</td>
<td style="text-align:right;">
171.8
</td>
<td style="text-align:right;">
35.0
</td>
<td style="text-align:right;">
16.0
</td>
<td style="text-align:right;">
10.9
</td>
<td style="text-align:right;">
122.4
</td>
<td style="text-align:right;">
525.5
</td>
</tr>
<tr>
<td style="text-align:left;">
7/7/2018
</td>
<td style="text-align:right;">
69.0
</td>
<td style="text-align:right;">
84.0
</td>
<td style="text-align:right;">
179.4
</td>
<td style="text-align:right;">
30.9
</td>
<td style="text-align:right;">
14.4
</td>
<td style="text-align:right;">
10.5
</td>
<td style="text-align:right;">
115.2
</td>
<td style="text-align:right;">
503.5
</td>
</tr>
<tr>
<td style="text-align:left;">
9/7/2018
</td>
<td style="text-align:right;">
101.2
</td>
<td style="text-align:right;">
84.2
</td>
<td style="text-align:right;">
173.3
</td>
<td style="text-align:right;">
33.5
</td>
<td style="text-align:right;">
17.1
</td>
<td style="text-align:right;">
9.0
</td>
<td style="text-align:right;">
111.8
</td>
<td style="text-align:right;">
530.1
</td>
</tr>
<tr>
<td style="text-align:left;">
10/7/2018
</td>
<td style="text-align:right;">
135.5
</td>
<td style="text-align:right;">
70.0
</td>
<td style="text-align:right;">
137.3
</td>
<td style="text-align:right;">
33.1
</td>
<td style="text-align:right;">
17.0
</td>
<td style="text-align:right;">
11.0
</td>
<td style="text-align:right;">
110.6
</td>
<td style="text-align:right;">
514.4
</td>
</tr>
<tr>
<td style="text-align:left;">
11/7/2018
</td>
<td style="text-align:right;">
95.5
</td>
<td style="text-align:right;">
69.5
</td>
<td style="text-align:right;">
132.2
</td>
<td style="text-align:right;">
33.5
</td>
<td style="text-align:right;">
16.7
</td>
<td style="text-align:right;">
11.1
</td>
<td style="text-align:right;">
109.8
</td>
<td style="text-align:right;">
468.3
</td>
</tr>
<tr>
<td style="text-align:left;">
14/7/2018
</td>
<td style="text-align:right;">
77.0
</td>
<td style="text-align:right;">
73.6
</td>
<td style="text-align:right;">
142.4
</td>
<td style="text-align:right;">
32.3
</td>
<td style="text-align:right;">
11.5
</td>
<td style="text-align:right;">
10.8
</td>
<td style="text-align:right;">
111.4
</td>
<td style="text-align:right;">
458.9
</td>
</tr>
</tbody>
</table>
</div>
            </section>

          </div>
        </div>
      </div>

<a href="consolidados.html" class="navigation navigation-next navigation-unique" aria-label="Next page"><i class="fa fa-angle-right"></i></a>
    </div>
  </div>
<script src="libs/gitbook-2.6.7/js/app.min.js"></script>
<script src="libs/gitbook-2.6.7/js/lunr.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-search.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-sharing.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-fontsettings.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-bookdown.js"></script>
<script src="libs/gitbook-2.6.7/js/jquery.highlight.js"></script>
<script>
gitbook.require(["gitbook"], function(gitbook) {
gitbook.start({
"sharing": {
"github": false,
"facebook": true,
"twitter": true,
"google": false,
"linkedin": false,
"weibo": false,
"instapper": false,
"vk": false,
"all": ["facebook", "google", "twitter", "linkedin", "weibo", "instapaper"]
},
"fontsettings": {
"theme": "white",
"family": "sans",
"size": 2
},
"edit": {
"link": null,
"text": null
},
"download": null,
"toc": {
"collapse": "subsection"
}
});
});
</script>

</body>

</html>
